curl --request PUT \
--url https://cloud.kaneo.app/api/workflow-rule/{projectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"integrationType": "<string>",
"eventType": "<string>",
"columnId": "<string>"
}
'{}Create or update a workflow rule
curl --request PUT \
--url https://cloud.kaneo.app/api/workflow-rule/{projectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"integrationType": "<string>",
"eventType": "<string>",
"columnId": "<string>"
}
'{}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Workflow rule upserted successfully
The response is of type object.
Was this page helpful?